/*----BASE----*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

a:hover {
  text-decoration: none; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

img {
  max-width: 100%; }

h1 {
  font-size: 36px; }

html, body {
  height: 100%;
  min-height: 100%; }

html, body {
  height: 100%; }

body {
  background-color: #fff;
  font-family: 'Lato', sans-serif; }

.title {
  font-size: 40px;
  color: #252525;
  text-align: center;
  margin-bottom: 5%; }
  @media (max-width: 768px) {
    .title {
      font-size: 27px; } }

/*------LAYOUT-----*/
.header {
  padding: 25px 0;
  transition: 0.3s; }
  .header__social {
    margin-right: auto;
    margin-left: 70px; }
    .header__social a {
      margin-right: 30px; }
      .header__social a:hover path {
        opacity: 0.6; }
      .header__social a:last-child {
        margin-right: 0; }
    @media (max-width: 1250px) {
      .header__social {
        margin-left: 30px; }
        .header__social a {
          margin-right: 20px; } }
  .header.header_support {
    padding: 14px 0 !important;
    background-color: #4A90E2; }
    .header.header_support .header__social a {
      margin-right: 78px; }
      .header.header_support .header__social a:last-child {
        margin-right: 0; }
    @media (max-width: 1250px) {
      .header.header_support .header__social {
        margin-left: 76px; }
        .header.header_support .header__social a {
          margin-right: 20px; } }
    @media (max-width: 991px) {
      .header.header_support .header__social {
        margin-left: auto !important; } }
  .header__container {
    position: relative;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .header .logo {
    max-width: 230px; }
    .header .logo img {
      backface-visibility: hidden; }
    @media (max-width: 480px) {
      .header .logo {
        max-width: 60%; } }
  .header__top {
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .header__bottom {
    display: flex;
    align-items: center;
    flex: 1; }
  .header__switch {
    display: none;
    width: 30px;
    height: 23px;
    cursor: pointer; }
    .header__switch .switchLine {
      display: block;
      width: 100%;
      height: 4px;
      background: #fff;
      margin: 5px auto;
      transition: all 0.3s;
      backface-visibility: hidden; }
    .header__switch:before {
      content: "";
      display: block;
      height: 4px;
      background: #fff;
      transition: all 0.3s;
      backface-visibility: hidden; }
    .header__switch:after {
      content: "";
      display: block;
      height: 4px;
      background: #fff;
      transition: all 0.3s;
      backface-visibility: hidden; }
    .header__switch.on:after {
      transform: rotate(-45deg) translate(7px, -8px); }
    .header__switch.on:before {
      transform: rotate(45deg) translate(5px, 6px); }
    .header__switch.on .switchLine {
      opacity: 0; }
  .header__nav ul li {
    float: left; }
    .header__nav ul li a {
      text-align: center;
      text-transform: uppercase;
      display: block;
      color: #fff;
      font-size: 14px;
      margin: 0 10px;
      border-radius: 3px;
      padding: 15px 20px;
      transition: 0.3s; }
      @media (max-width: 1250px) {
        .header__nav ul li a {
          margin: 0; }
          .header__nav ul li a:last-child {
            margin-right: 5px;
            padding: 15px 10px; } }
      @media (max-width: 991px) {
        .header__nav ul li a {
          margin: 0; }
          .header__nav ul li a:last-child {
            margin-right: 0; } }
      .header__nav ul li a:hover {
        text-decoration: underline; }
    .header__nav ul li:last-child a {
      background-color: #FD6B25;
      margin-right: 15px; }
      .header__nav ul li:last-child a:hover {
        text-decoration: none;
        box-shadow: inset 0 -4px 0 0 #FF4A00, 0 2px 4px 0 rgba(0, 0, 0, 0.3); }
  @media (max-width: 991px) {
    .header__social {
      margin: 0 auto 15px auto; }
    .header__bottom {
      flex-direction: column;
      justify-content: center;
      transition: 0.3s;
      position: absolute;
      right: 0;
      top: 80px;
      display: flex;
      justify-content: center;
      background: #141414;
      padding: 30px;
      left: 0;
      visibility: hidden;
      opacity: 0; }
      .header__bottom.active {
        top: 44px;
        visibility: visible;
        opacity: 1; }
    .header__container {
      display: block; }
    .header__switch {
      display: block; }
    .header__nav ul li {
      float: none; }
      .header__nav ul li a {
        margin: 0 0 15px 0; }
      .header__nav ul li:first-child a {
        margin-right: 0; }
      .header__nav ul li:last-child a {
        margin-right: 0; } }
  @media (max-width: 991px) {
    .header {
      padding: 10px 0; }
      .header.on {
        background-color: #141414; }
      .header .logo {
        max-width: 150px; }
        .header .logo img {
          backface-visibility: hidden; } }

.footer {
  box-shadow: inset 0 1px 0 0 #DDDDDD;
  padding: 30px 15px; }
  .footer__container {
    max-width: 1340px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between; }
  .footer__copyright {
    font-size: 14px;
    color: #000;
    font-weight: 300;
    font-weight: 400; }
  .footer__social {
    display: flex;
    align-items: center;
    margin-bottom: 25px; }
    .footer__social__icon {
      margin-right: 90px; }
      .footer__social__icon path {
        fill: #4A90E2;
        transition: 0.3s; }
      .footer__social__icon:hover path {
        fill: #FD6B25; }
    .footer__social__apps__download-image {
      height: 39px;
      margin: 10px; }
    @media (max-width: 480px) {
      .footer__social {
        flex-wrap: wrap; }
      .footer__social__icon {
        margin-right: 0 !important;
        flex-basis: 33%; }
      .footer__social__apps {
        margin-right: 0 !important;
        flex-basis: 50%; } }
  .footer__nav {
    display: flex;
    align-items: flex-end; }
    .footer__nav ul li {
      float: left; }
      .footer__nav ul li a {
        display: block;
        text-transform: uppercase;
        font-size: 14px;
        margin-left: 32px;
        color: #000;
        font-weight: bold; }
        .footer__nav ul li a:hover {
          text-decoration: underline; }
      .footer__nav ul li:first-child a {
        margin-left: 0; }
  @media (max-width: 991px) {
    .footer__social {
      text-align: center;
      margin: 0 auto 20px auto; }
      .footer__social__icon {
        margin-right: 50px; }
    .footer__container {
      flex-direction: column;
      justify-content: center; }
    .footer__copyright {
      margin-bottom: 20px;
      text-align: center; }
    .footer__nav {
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      .footer__nav ul li {
        float: none;
        text-align: center;
        margin: 0 0 15px 0; }
        .footer__nav ul li a {
          margin: 0; }
        .footer__nav ul li:last-child {
          margin-bottom: 0; } }
  @media (max-width: 480px) {
    .footer__social {
      flex-wrap: wrap;
      justify-content: center; } }

/*------MODULES-----*/
.firstSlide {
  position: relative;
  background: linear-gradient(0deg, transparent 80%, rgba(0, 0, 0, 0.8) 103%), url("../images/hub_img_web.jpg") no-repeat center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  min-height: 700px;
  margin-bottom: 80px; }
  .firstSlide__wrap-img {
    text-align: center;
    margin: auto auto -55px;
    padding: 0 15px; }
    .firstSlide__wrap-img img {
      backface-visibility: hidden; }
  @media (max-height: 780px) {
    .firstSlide {
      min-height: 600px; } }
  .firstSlide__main-img {
    max-width: 1100px; }
  @media (max-width: 1366px) {
    .firstSlide__main-img {
      max-width: 990px; } }
  @media (max-width: 991px) {
    .firstSlide {
      min-height: 400px; }
      .firstSlide__main-img {
        max-width: 100%; } }
  @media (max-width: 767px) {
    .firstSlide {
      min-height: 250px; } }

.apps {
  display: flex;
  align-items: center;
  justify-content: center; }
  .apps__download-image {
    height: 50px;
    margin: 10px; }
  @media (max-width: 550px) {
    .apps {
      flex-flow: column; } }

.form {
  text-align: center;
  margin-bottom: 40px;
  padding: 0 30px;
  height: 340px; }
  @media (max-width: 768px) {
    .form {
      margin-bottom: 62px;
      height: auto; } }
  .form__title {
    font-size: 36px;
    color: black;
    margin-bottom: 40px; }
    @media (max-width: 768px) {
      .form__title {
        font-size: 25px; } }
  .form__wrap {
    margin: 0 auto;
    max-width: 490px;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .form__error {
    display: block;
    color: #e53935;
    font-size: 13px;
    margin-top: -20px;
    margin-bottom: 20px;
    width: 100%;
    text-align: center; }
  .form__input {
    border: 1px solid #9B9B9B;
    border-radius: 3px;
    font-size: 18px;
    color: #4A4A4A;
    text-align: center;
    padding: 15px 10px;
    outline: none;
    display: block;
    width: 100%;
    margin-bottom: 25px;
    -webkit-appearance: none;
    transition: 0.3s; }
    @media (max-width: 768px) {
      .form__input {
        width: calc(100% - 20px); } }
    .form__input:focus {
      box-shadow: 0 0 4px 0 rgba(253, 107, 37, 0.5);
      border: 1px solid #FD6B25; }
  .form__submit {
    display: block;
    background-color: #FD6B25;
    padding: 15px 15px;
    max-width: 250px;
    width: 100%;
    font-size: 14px;
    -webkit-appearance: none;
    outline: none;
    border: none;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 3px;
    transition: 0.3s; }
    .form__submit:hover {
      box-shadow: inset 0 -4px 0 0 #FF4A00, 0 2px 4px 0 rgba(0, 0, 0, 0.3); }
  .form .wrap-submit {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 25px; }
  .form .icon-success {
    width: 30px;
    height: 30px;
    margin-top: 10px;
    position: relative;
    opacity: 0;
    transition: 0.3s;
    position: absolute;
    bottom: -45px; }
    .form .icon-success:after {
      color: #21b384;
      font: normal normal normal 14px/1 FontAwesome;
      position: absolute;
      content: "\f00c";
      font-size: 22px;
      left: 50%;
      top: 50%;
      transform: translateY(-50%) translateX(-50%); }
  .form .icon-error {
    width: 30px;
    height: 30px;
    margin-top: 10px;
    position: relative;
    opacity: 0;
    transition: 0.3s;
    position: absolute;
    bottom: -45px; }
    .form .icon-error:after {
      color: #f53b0d;
      font: normal normal normal 14px/1 FontAwesome;
      position: absolute;
      content: "\f00d";
      font-size: 22px;
      left: 50%;
      top: 50%;
      transform: translateY(-50%) translateX(-50%); }
  .form form.sent .icon-success {
    opacity: 1; }
  .form form.failed .icon-error {
    opacity: 1; }

.video {
  padding: 100px 15px;
  background-color: #FAFAFA;
  margin-bottom: 100px; }
  @media (max-width: 768px) {
    .video {
      padding: 15px; } }
  .video__container {
    max-width: 1010px;
    margin: 0 auto; }
  .video__item {
    box-shadow: 0 8px 18px 0 rgba(0, 0, 0, 0.3);
    height: 550px; }
    @media (max-width: 991px) {
      .video__item {
        height: 350px; } }
    @media (max-width: 767px) {
      .video__item {
        height: 200px; } }
  .video iframe {
    width: 100% !important;
    height: 100% !important; }

.info {
  border-top: 1px solid #DEDEDE;
  padding: 60px 0; }
  @media (max-width: 768px) {
    .info {
      padding: 15px 0; } }
  .info__container {
    max-width: 980px;
    margin: 0 auto;
    padding-bottom: 60px;
    border-bottom: 2px solid #DEDEDE; }
  .info__img {
    text-align: center;
    margin-bottom: 5%; }
  .info__title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 25px; }
  .info__row {
    margin: 0 auto;
    max-width: 600px; }
  .info__column {
    padding: 0 15px; }
  .info__text {
    text-align: center;
    font-weight: 300;
    font-size: 15px;
    color: #9B9B9B;
    line-height: 22px; }

.ourMission {
  margin-bottom: 4%; }
  .ourMission .title {
    margin-bottom: 15px; }
  .ourMission__container {
    max-width: 680px;
    margin: 0 auto;
    padding: 0 15px; }
  .ourMission__text {
    font-size: 17px;
    color: black;
    line-height: 26px;
    text-align: center; }
    @media (max-width: 768px) {
      .ourMission__text {
        font-size: 14px; } }

.services {
  margin-bottom: 4%; }
  .services__container {
    max-width: 1280px;
    margin: 0 auto;
    background-color: #1ba3e9;
    padding: 60px 15px; }
    @media (max-width: 768px) {
      .services__container {
        padding: 30px 15px; } }
  .services__row {
    display: flex;
    justify-content: center;
    margin-bottom: 50px; }
    @media (max-width: 768px) {
      .services__row {
        flex-direction: column;
        align-items: center; } }
  .services .box {
    max-width: 300px;
    text-align: center;
    padding: 0 15px; }
    @media (max-width: 768px) {
      .services .box {
        margin-bottom: 30px; }
        .services .box:last-child {
          margin-bottom: 0; } }
    .services .box__title {
      font-size: 14px;
      color: #fff;
      line-height: 22px;
      text-transform: uppercase;
      font-weight: bold;
      margin-bottom: 15px; }
    .services .box__text {
      font-size: 15px;
      line-height: 22px;
      color: #fff;
      font-weight: 300; }
    .services .box__img {
      min-height: 70px;
      max-width: 80px;
      margin: 0 auto 15px; }
  .services__center-img {
    text-align: center;
    margin-bottom: 50px; }
  .services .sectionText {
    text-align: center;
    max-width: 680px;
    margin: 0 auto; }
    .services .sectionText__text {
      font-size: 17px;
      line-height: 26px;
      margin-bottom: 15px;
      color: #fff;
      font-weight: 300; }

.features {
  margin-bottom: 40px; }
  .features .title {
    margin-bottom: 15px; }
  .features .sub-title {
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 4%;
    color: black;
    font-weight: bold;
    text-align: center; }
  .features__row {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    max-width: 1000px;
    margin: 0 auto; }
  .features__box {
    max-width: 280px;
    text-align: center;
    padding: 0 15px;
    margin-bottom: 30px; }
  .features__img {
    max-width: 110px;
    margin: 0 auto 15px;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center; }
  .features__title {
    font-size: 14px;
    color: black;
    line-height: 20px;
    font-weight: bold;
    margin-bottom: 15px; }
  .features__text {
    font-size: 15px;
    color: #9b9b9b;
    line-height: 22px;
    font-weight: 300; }

.contact {
  text-align: center;
  margin-bottom: 60px; }
  .contact .services__row {
    margin-bottom: 0; }
    @media (max-width: 768px) {
      .contact .services__row {
        flex-direction: column;
        justify-content: center; } }
  .contact__container {
    max-width: 1310px;
    margin: 0 auto;
    background-color: #1ba3e9;
    padding: 60px 15px; }
    @media (max-width: 768px) {
      .contact__container {
        padding: 30px 0; } }
  .contact__box {
    max-width: 250px;
    flex: 1 0 0;
    text-align: center;
    padding: 0 15px;
    margin: 0 2% 30px; }
  .contact__title {
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    line-height: 19px;
    margin-bottom: 4%; }
  .contact__text {
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    color: #fff;
    line-height: 22px; }
    .contact__text.email {
      text-transform: none; }
      .contact__text.email a {
        color: #fff; }
        .contact__text.email a:hover {
          text-decoration: underline; }
    .contact__text.link {
      display: block;
      margin-top: 10px;
      text-transform: none; }
      .contact__text.link:hover {
        text-decoration: underline; }

.wrapSupport {
  padding: 0; }

.team {
  padding: 0 15px;
  margin-bottom: 60px; }
  .team__head {
    display: flex;
    align-items: center;
    justify-content: center; }
  .team__name, .team__position {
    text-align: center;
    font-size: 21px;
    line-height: 24px; }
  .team__position {
    margin-bottom: 30px; }
  .team__text {
    font-size: 15px;
    color: black;
    line-height: 24px;
    font-weight: 300;
    text-align: center; }
  .team__img {
    display: block;
    margin: 0 auto 15px;
    width: 100%;
    max-width: 260px; }
  .team__title {
    font-size: 40px;
    color: #252525;
    text-align: center;
    margin-bottom: 40px; }
    @media (max-width: 480px) {
      .team__title {
        font-size: 28px; } }
  .team__container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    column-gap: 50px;
    max-width: 1000px;
    margin: 0 auto; }
    @media (max-width: 768px) {
      .team__container {
        row-gap: 30px; } }
